Bug 106745 - TB NC_functions.py:232:ishardlink:OSError: [Errno 2] No such file or directory: '/etc/resolv.conf'
TB NC_functions.py:232:ishardlink:OSError: [Errno 2] No such file or director...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks: 86560
  Show dependency treegraph
 
Reported: 2003-10-10 00:02 EDT by jeff campbell
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:50:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file from error (1.37 KB, text/plain)
2003-10-10 00:04 EDT, jeff campbell
no flags Details

  None (edit)
Description jeff campbell 2003-10-10 00:02:30 EDT
Description of problem:
unhandled exception error

Version-Release number of selected component (if applicable):
1.2.0

How reproducible:
Only occurred on one of several systems

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Unable to establish internet connection

Expected results:


Additional info:
Comment 1 jeff campbell 2003-10-10 00:04:01 EDT
Created attachment 95092 [details]
dump file from error
Comment 2 Harald Hoyer 2003-10-24 11:51:43 EDT
# touch /etc/resolv.conf
should fix it

Note You need to log in before you can comment on or make changes to this bug.